
/* フォーム類 */
.p-box-color a{
    color: #fff !important;
    background: #a30b1a;
    transition: background .2s;
}

.cl-type-form .contact-inner.p-contact-btn::before {
    background-position: -81px 0;
    width: 20px;
    height: 20px;
    margin-top: -10px;
}

/* グロナビ打消し */
@media only screen and (max-width: 767px){
.c-nav-header>ul>li a::before {
    display: none !important;
    content: "";
}

.c-nav-header.js-fixed {
    position: fixed !important;
}

}

/*  */
@media only screen and (min-width: 768px){
    .u-w-pc-40p{
        width: 40% !important;
    }
}
@media only screen and (max-width: 767px){
    .u-w-sp-tab-100p{
        width: 100% !important;
    }
}

@media only screen and (max-width: 767px){
.u-ta-sp-c{
    text-align: center !important;
}
}



/* DLボタン */

.p-diff-download::before{
    display: inline-block !important;
    content: "";
    background-image: url(//www.fujitsu.com/imgv5/common/icon/sprite2.png);
    background-position: -25px -26px;
    width: 20px;
    height: 20px;
    margin: 0 15px -2px 0;
    transform: none;
    position: absolute;
    border: none;
    top: calc(50% - (22px / 2));
    left: 10px;
}

.diff-download::before{
    display: inline-block !important;
    content: "";
    background-image: url(//www.fujitsu.com/imgv5/common/icon/sprite2.png);
    background-position: -25px -26px;
    width: 20px;
    height: 20px;
    margin: 0 15px -2px 0;
    transform: none;
    position: inherit;
    border: none;
}

/* カテゴリトップ製品エリア用 */

.product-list-child{
    margin-left:16px;
    margin-top:16px;
    display:flex;
    width: 100%!important;
    border: solid 1px #dad9d6;
    padding:16px;
    min-height:500px;
    max-width: 356px;
}

.product-list-child > p {
    font-weight:700;
    text-align: center;
    font-size:2.4rem;
    margin-bottom:16px;
}

.product-box{
    display:flex;
    border: solid 1px #dad9d6;
    padding:16px;
    min-height:516px;
    justify-content: flex-start;
    flex-direction: column!important;
    width:100%;
}

.product-box > p{
    font-weight:700;
    text-align: center;
    font-size:2.4rem;
    margin-bottom:16px;
}

.initial-product{
    border:none;
    padding-left: 0px!important;
    padding-right: 0px!important;
}

.btn-design{
    min-width: 120px;
    margin: 24px auto 0;
    max-width: 126px;
    border: 1px solid #a30b1a!important;
}

@media only screen and (max-width: 767px){
    .product-list{
        margin-left:0px!important;
    }

    .product-list-child{
        width:100%;
        max-width:100%!important;
        margin-left:0px;
        padding:16px 8px!important;
    }

    .product-box{
        padding-left:8px;
        padding-right:8px;
    }
    .initial-product{
        padding-top:0px!important;
        margin-top:0px!important;

    }
}

@media only screen and (max-width: 480px){
    .initial-product{
        padding-left: 0px!important;
        padding-right: 0px!important;
    }

    .btn-design{
        max-width:50%;
    }
}

.flex-box{
    display:flex;
    align-items: center;
}

@media only screen and (max-width: 767px){

}

@media only screen and (max-width: 480px){
    .flex-box{
        flex-direction: column;
    }
}